<?php

/*
Plugin Name: Soundwave Options
Plugin URL: http://wizedesign.com/
Description: This plugin helps you set the theme and customize it how you want.
Version: 1.0
Author: wizedesign
Author URI: http://wizedesign.com/
*/

//===================================================wizedesign==
//  DEFINE FRAMEWORK
//=============================================================== 

if (!function_exists('optionsframework_init')) {
    
	define('OPTIONS_FRAMEWORK_FILE', __FILE__);
    define('OPTIONS_FRAMEWORK_URL', dirname(OPTIONS_FRAMEWORK_FILE) . '/options/');
    define('OPTIONS_FRAMEWORK_DIRECTORY', plugin_dir_url(OPTIONS_FRAMEWORK_FILE) . 'options/');

    require_once(OPTIONS_FRAMEWORK_URL . 'options-framework.php');
}

//===================================================wizedesign==
//  SCRIPTS
//=============================================================== 

function optionsframework_custom_scripts() {
?>

<script type="text/javascript">
/* scripts for Theme Options */
</script>

<?php
}

add_action('optionsframework_custom_scripts', 'optionsframework_custom_scripts');